import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
import type { _NSSecureCoding } from "../Foundation/NSSecureCoding.js";
export declare class _INNoteContent extends _NSObject {
    static alloc(): _INNoteContent;
    static new(): _INNoteContent;
    init(): _INNoteContent;
}
export interface _INNoteContent extends _NSSecureCoding, _NSCopying {
}
